TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh screen-cleanup plymouth-log apparmor udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh checkroot.sh lvm2 networking urandom open-iscsi iscsid mountdevsubfs.sh checkfs.sh kmod mountall.sh checkroot-bootclean.sh mountall-bootclean.sh bootmisc.sh mountnfs.sh procps mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
open-iscsi: networking iscsid
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
kmod: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh udev checkroot-bootclean.sh mountnfs-bootclean.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
